NETDEV_SENT_QUEUE(9)

NAME
netdev_sent_queue - report the number of bytes queued to hardware

SYNOPSIS

void netdev_sent_queue(struct net_device * dev, unsigned int bytes);

ARGUMENTS

dev
    network device

bytes
    number of bytes queued to the hardware device queue

DESCRIPTION

Report the number of bytes queued for sending/completion to the network device hardware queue. bytes should be a good approximation and should exactly match netdev_completed_queuebytes

COPYRIGHT